body {
    font-family: Prompt;
    background-color: #fff;
    width: 100%
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* เริ่มเมนู NAV */


.mb-4 {
    margin-bottom: 0rem!important;
}



/* ตัวหนังสือวิ่ง */

.bg-text-run {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.container{
    width: 100%;
    max-width: 1200px;
}



.box {
width: 100%;

}

.bg-logo-dragon {
    background-color: black;
}
.bg-logo-dragon img {
    width: 100%;
    max-width: 200px;


}
.vdo {
    width: 100%;
}
/* end vdo div video */

main {
width: 100%;
   /* position: absolute; */
}
.lead{
    width: 100%;
}
.lead a img{
    width: 100%;
    max-width: 578px;
    /* position: absolute; */
    margin-top: -298px;
}
.container-box{
    width: 100%;
}
.box-bg{
    /* background-image: url('img/bgdragon.png'); */
    /* background-size: cover; */
    width: 100%;
}
.login a img {
    max-width: 400px;
    width: 100%;
    position: relative;
    top: -148px;
    margin-right: 350px;
}
.reg a img {
    max-width: 400px;
    width: 100%;
    position: relative;
    bottom: 116px;
    margin-left: 350px;

}
.display-4 {
    text-shadow: 0.1em 0.1em rgb(82, 70, 5);
    text-align: center;
    margin-top: -100px;
}
.login {
    margin-bottom: -27em;
}
.p-md-5 {
    padding: 0rem!important;
}
.lr{
    
    width: 100%;
    background-image: url('img/bgdragon.png');
    background-size: cover;
    height: 450px;
    border: solid 5px rgb(82, 70, 5);
}
.VideoViewer {
    width: 100%;

    
}
.VideoViewer iframe{
    width: 100%;
    max-width: 500px;
    border: solid 5px #e8c869;
}
.logo-on-iframe img {
    width: 100%;
    max-width: 50px;
    position: relative;
    bottom: 100px;
    left: -200px;
}
.contain img {
    width: 100%;
    max-width: 400px;
}
.text-p2 {
    color: #e8c869;
    text-shadow: 0.1em 0.1em #f1edbe;
    font-weight: 700;
}
.text-p3 {
    width: 100%;
    max-width: 1200px;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}
.text-p4 {
    width: 100%;
    max-width: 1200px;
    background-color: rgb(82, 70, 5);
    color: #fff;
    border-radius: 50px;
}
.football {
    width: 100%;
    max-width: 1200px;
}
.text-p5 {
    width: 100%;
    max-width: 1200px;
    background-color: rgb(82, 70, 5);
    color: #fff;
    border-radius: 50px;
    margin-top: 8px;
}
.text-p6 {
    color: #e8c869;
    max-width: 1200px;
    font-weight: 700;
    margin-top: 20px;
    text-shadow: 0.1em 0.1em #f1edbe;
}
.text-p7 {
    width: 100%;
    max-width: 1200px;
    font-weight: 500;
}
.text-p8 {
    width: 100%;
    max-width: 1200px;
    font-weight: 500;
}
.text-p9 {
    color:  #e8c869;
    text-shadow: 0.1em 0.1em #f1edbe;
    font-weight: 700;
    margin-top: 10px;
    width: 100%;
}
.p10 {
    width: 100%;
}
.text-p10{
    margin: 0 auto;
    width: 100%;
}
.banner-gragon img {
    width: 100%;
    max-width: 250px;
}
.reg-1 img {
    width: 100%;
    max-width: 300px;
    margin-top: -100px;
}
.auto-text {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;

    /*padding: 0px 0;*/
}






/* end row align-items-md-stretch */
/* start text-on-vdo */
.text-on-vdo h2{
    width: 100%;
    color: #fff;
    margin-top: 200px;
    text-transform: uppercase;
    text-shadow: 0.1em 0.1em rgb(82, 70, 5);
}
/* end text-on-vdo */


nav {
    width: 100%;
    max-width: 900px;
    height: 35px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}
nav ul {
    display: flex;
    justify-content: center;
}
nav ul li {
    list-style: none;
}
nav ul li a img {
    width: 100%;
    max-width: 500px;
    padding: 60px;
    position: relative;
    left: 355px;
    bottom: 350px;
}
.text-p1 {
    width: 100%;
    max-width: 900px;
    height: 35px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}
.text-p1 ul {
    display: flex;
    justify-content: center;
}
.text-p1 ul li {
    list-style: none;
}
.text-p1 ul li a{
    text-decoration: none;
}
.text-p1 ul li a p {
    width: 100%;
    max-width: 350px;
    padding: 70px;
    position: relative;
    left: 352px;
    bottom: 280px;
    color: #fff;
}




